Android - Proguard issue


#1

Hi guys, I upgrade tweetUi to version 3.1.1 and after that I’m getting follow error/warning in case of prepare release variant:

Warning: com.twitter.sdk.android.tweetui.internal.VideoView: can’t find referenced method ‘void setAudioSessionId(int)’ in program class android.media.MediaPlayer
Warning: com.twitter.sdk.android.tweetui.internal.VideoView: can’t find referenced method ‘int getAudioSessionId()’ in program class android.media.MediaPlayer
Warning: com.twitter.sdk.android.tweetui.internal.VideoView: can’t find referenced method ‘void setLooping(boolean)’ in program class android.media.MediaPlayer
Warning: com.twitter.sdk.android.tweetui.internal.VideoView: can’t find referenced method ‘void setAudioStreamType(int)’ in program class android.media.MediaPlayer

have anyone experience with that? and know way how to fix?